#ifndef Island_hpp
#define Island_hpp

#include <logic/Object.hpp>

class Island : public MeshObject {
  const struct Mesh : ConeMesh {
    Mesh();
  } mesh;
  const ::Mesh& getMesh() const override;
  const bool isStatic() const override;
};

#endif
